/*---------
        デザインの設定
------------------------------------------*/
/*　Bodyの背景*/
#ossbody {
	background-color: #ddddcc;
	background-image: url(../dsgnimg/wakuback01.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	text-align: left;
}
/*  ヘッダーの背景画像配置　*/
#header {
	background-color: #6699ff;
	background-image:url(../dsgnimg/header800.gif);
	background-repeat:no-repeat;
}
/*　タイトル部の背景画像配置　*/
#title {
	background-image: url(../dsgnimg/titleback1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	/* Shadow */
	-moz-box-shadow: 0px 2px 12px #666;
	-webkit-box-shadow: 0px 2px 12px #666;
	box-shadow:0px 2px 12px #666;
	margin-top: -5px;
}
h1{
	font-size:2.5em;
	padding:40px 0px 0px;
	text-align: center;
}
/*　コンテンツ部の背景配置　*/
#content {
	background-image: url(../dsgnimg/titleback1.jpg);
	background-repeat: no-repeat;
	background-position: left -130px;
	width: 800px;
}
#main {
	margin: 0px;
}
#sub {
}
/*　	フッター部の背景配置　*/
#footer {
	background-image: url(../dsgnimg/footer10.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

/*　	Main部の書式　*/
#main h2 {
	font-size: 2em;
	padding: 40px 0px 20px 40px;
}
#main h3 {
	background-image: url(../dsgnimg/line_back_3color.jpg);
	background-repeat: repeat-x;
	background-position: 0px center;
	width: 600px;
	height: 30px;
	margin: 10px 0px 3px 0px;
	padding: 0px 30px;
	font-size: 1.2em;
	line-height: 30px;
	clear: both;
	color: #663300;
}
#main h6 {
	margin-left: 100px;
}
#main p.lead {
	padding: 20px 0px;
	color: #666666;
	line-height: 150%;
	margin: 0px 90px;
}

#main #annai {
	margin: 10px 70px 0px;
}


#main .meisho {
	margin: 20px 0px;
	clear: both;
	padding: 0px 0px 10px;
	height: 200px;
}
#main .tphoto {
	float: left;
	width: 182px;
}
#main .tphoto a {
	border: 0;
}

#main .meisho img {
	border: 1px solid #999999;
}
#main .meisho p {
	margin: 5px 10px 10px 10px;
	padding: 0px;
	width: 430px;
	float: right;
}
#main .meisho p span {
	padding-left: 200px;
	padding-top: 16px;
}
.map {
	margin: 20px;
	height: auto;
	width: auto;
	text-align: center;
	padding-top: 80px;
}
#main .pageguide {
	width: auto;
	height: auto;
	margin: 10px 0px 10px 200px;
	padding-left: 30px;
}
#main .pageguide ul {
	margin: 0px;
	padding: 0px;
}
#main .pageguide li {
	display: block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	padding: 0px;
}
#main .pageguide li a {
	border: 0;
	color:#FFF;
}
#main .pageguide li.thispage {
	width: auto;
	background-image:url(../dsgnimg/btn_b.gif);
	background-repeat: no-repeat;
	background-position: -5px center;
	height: 30px;
	letter-spacing: 1em;
	padding-left: 15px;
}
#main .pageguide li.other {
	width: auto;
	padding: 0px 5px 0px 10px;
	height: 30px;
	line-height: 30px;
}
#main .pageguide li.otheritm {
	background-image: url(../dsgnimg/btn100_redgrd.png);
	background-repeat: no-repeat;
	background-position:left center;
	height: 30px;
	margin-right: 5px;
	letter-spacing: 0.2em;
	width: 80px;
	padding-left: 30px;
	font-size: 12px;
}
#main .pageguide a:hover {
	color: #0000FF;
}
